Kerbal Space Program - Bug #9617

LY-10 Landing gear placement issue
04/30/2016 02:57 AM - Manwith_Noname

Status: Closed Start date: 04/30/2016
Severity: Low % Done: 100%
Assignee:

Category: Parts

Target version:

Version: 111 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When placing the LY-10 small landing gear, they do not attach centrally and using mirrored symmetry results in the gear not being
mirrored properly. Simple tri landing gear placements result in the craft veering left.

This was an issue during pre release, I'm fairly certain it was resolved in 1.1 official release but now it seems to have returned, if
slightly differently.

History

#1 - 05/01/2016 05:41 PM - Manwith_Noname

| can't seem to change the status of anything but the parts symmetry issue has been resolved in version 1.1.2.

#2 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/06/2019 10:14 PM - chris.fulton
- Status changed from Needs Clarification to Resolved

- % Done changed from 0 to 100

#4 - 08/06/2019 10:14 PM - chris.fulton

- Status changed from Resolved to Closed
